# Generated by makepkg 7.0.0
# using fakeroot version 1.38.1
pkgname = rust
pkgbase = rust
xdata = pkgtype=pkg
pkgver = 1.96.0-1
pkgdesc = Systems programming language that runs fast, prevents segfaults, and guarantees thread safety.
url = https://www.rust-lang.org/
builddate = 1779995374
packager = Anke Boersma <demm@kaosx.us>
size = 769505484
arch = x86_64
gitrepo = main
gitfolder = rust
license = MIT
license = Apache
conflict = cargo
depend = gcc-libs
depend = llvm
depend = compiler-rt
makedepend = cmake
makedepend = curl
makedepend = libffi
makedepend = make
makedepend = python3
makedepend = rust
makedepend = ninja
makedepend = clang
